Subject: Outstanding moneys owed
From: "LLPS -Michael B" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Mon, 12 Mar 2012 13:15:37 -0400

Hello Dalene.
I know it has been some time since we have spoken about regarding unpaid moneys that are owed to me, but it still remains an unresolved issue .  I was trying to give you time to hopefully get things on track so that you may be able to begin paying me what is owed.  Since I have not heard anything from you, I am unaware of your intentions regarding this matter.  However, as I look back on things, I realize that we may have not actually spoken about the final amount that is owed.  I do apologize that we were unable to finalize that amount.  So, for the record, the amount due (which includes total unpaid rent, applicable fees, and repairs), is roughly $5000. The breakdown is: $4000 for 4 months of unpaid rent and fees, and $1000 in repairs. The repairs actually cost me in the $2500 - $3000 range.  If necessary, I can provide you an exact breakdown of the costs. I have receipts for both materials and labor costs.  Regardless, I would like to come to some sort of an understanding and try to make steps in the direction of bringing this matter to close.  Please let me know what you are willing and able to do now.  I am willing to work out an agreement between us and so that we can keep things out of the courts.  I appreciate your promptness in responding to me in this matter.  I hope to hear from you soon.
Thank you,
Michael B